{
    "extensions.autoUpdate": false,
    "workbench.colorTheme": "Monokai",
    "editor.minimap.enabled": false,
    "editor.fontSize": 18,
    "zenMode.hideLineNumbers": false,
    "workbench.iconTheme": "material-icon-theme",
    "markdown.preview.fontSize": 16,
    "editor.fontFamily": "'MesloLGS Nerd Font Mono Regular', 'Droid Sans Mono', 'monospace', monospace",
    "files.insertFinalNewline": true,
    "editor.multiCursorModifier": "ctrlCmd",
    "redhat.telemetry.enabled": false,
    "breadcrumbs.enabled": false,
    "window.zoomLevel": 1
}
